Bug 519429 - [RHEL 4] Lookups due to infinite loops in posix_locks_deadlock [rhel-4.8.z]
Summary: [RHEL 4] Lookups due to infinite loops in posix_locks_deadlock [rhel-4.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 504279
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 15:27 UTC by RHEL Program Management
Modified: 2009-09-15 08:31 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-15 08:31:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1438 0 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-09-15 08:30:27 UTC

Description RHEL Program Management 2009-08-26 15:27:01 UTC
This bug has been copied from bug #504279 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 2 Vitaly Mayatskikh 2009-08-31 20:47:55 UTC
Committed in 89.0.11

Comment 8 errata-xmlrpc 2009-09-15 08:31:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1438.html


Note You need to log in before you can comment on or make changes to this bug.